html, body
{
  height: 100%;
  background-color: #34495e;
  background-image: url('https://static.sanoia.com/sanoia/images/apple.jpg');
  background-size: cover;
}

body
{
  margin: 0;
  color: #444;
  font-family: Tahoma,Sans,Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
}

body > table
{
  width: 100%;
  height: 100%;
  border-spacing: 0;
}

body > table td
{
  vertical-align: middle;
  padding: 0;
}

a
{
  color: #444;
}

a:visited
{
  color: inherit;
}

a:hover
{
  color: #ffb74d;
}

.container
{
  padding: 15px;
  width: 400px;
  background-color: #fff;
  border: 1px solid #ccc;
  margin: 0 auto;
}

.full-width
{
  padding: 0;
  border: none;
  width: 100%;
  box-sizing: border-box;
}

h1
{
  color: #333;/*#ffb74d*/
  font-weight: 400;
  font-size: 18px;
  margin-top: 0;
  text-align: center;
  padding: 15px;
}

.full-width h1
{
  text-align: left;
}

h3
{
  color: #fff;
  background-color: #d9386a;
  padding: 15px;
}

h3+div
{
  padding: 0 15px;
}

.container > div, .container > form
{
  margin-bottom: 20px;
}

.container .link
{
  margin-bottom: 5px;
}

.container .align-center
{
  text-align: center;
}

#flag-list
{
  overflow: hidden;
  padding: 0 15px;
}

#flag-list .flag
{
  width: 70px;
  height: 70px;
  margin: 2px;
  color: #eee;
  text-decoration: none;
  float: left;
  padding: 0;
  display: inline-block;
  text-align: center;
  border: none;
  cursor: pointer;
  -webkit-appearance: none;
  border-radius: 0;
}

.blue
{
  background-color: #2196f3;
}

.red
{
  background-color: #f44336;
}

.purple
{
  background-color: #9c27b0;
}

.cyan
{
  background-color: #00bcd4;
}

.green
{
  background-color: #4caf50;
}

form input
{
  margin-left: 5px;
}

.info-block
{
  overflow: hidden;
}

.info-block > div
{
  width: 50%;
  text-align: left;
  float: left;
}

label
{
  vertical-align: middle;
}

.input-group
{
  border-spacing: 0;
  display: inline-table;
  vertical-align: middle;
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 175px;
  *display: inline;
}

.addon
{
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-right: 1px solid #ddd;
  background-color: #fff;
  display: table-cell;
  line-height: 1;
  padding: 6px 12px;
  vertical-align: middle;
  width: 1%;
}

#isan
{
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  display: table-cell;
  height: 28px;
  float: left;
  text-align: center;
  letter-spacing: 3px;
  margin: 0;
  vertical-align: middle;
  text-transform: uppercase;
  border: none;
  width: 99%;
  padding: 5px;
  box-sizing: border-box;
  *display: inline;
  *height: auto;
  *width: auto;
  *float: none;
}

#login-btn
{
  display: block;
  margin: 15px auto;
  background-color: #d9386a;
  border: none;
  border-radius: 3px;
  color: #fff;
  cursor: pointer;
  padding: 10px 15px;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 1px;
}

.container .end-message
{
  font-size: 20px;
  height: 35px;
  line-height: 35px;
  margin: 0;
}

.container .end-menu
{
  margin: 0;
  border-top: 1px solid #333;
}

.container .end-menu a
{
  font-size: 20px;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  text-decoration: none;
}

.container .end-menu a:hover
{
  background-color: #ddd;
  color: #333;
}

@media(max-width: 500px) {
  .container
  {
    width: 100%;
    box-sizing: border-box;
  }

  label
  {
    display: block;
    margin-bottom: 5px;
  }
}